<?xml version="1.0" encoding="UTF-8"?>
<n:section xmlns:n="http://www.oxygenxml.com/nvdl" ns="http://test">
   <test xmlns="http://test">
      <n:section ns="http://a">
         <a xmlns="http://a" ata="1" n:attSection1="ata" n:attSection1ns="">
            <b atb="2" n:attSection1="atb" n:attSection1ns="">
               <c atc="3" n:attSection1="atc" n:attSection1ns="">
                  <d atd="4" n:attSection1="atd" n:attSection1ns="">
        </d>
                  <n:section ns="http://x">
                     <x xmlns="http://x" atx="0" n:attSection1="atx" n:attSection1ns="">
                        <y aty="10" n:attSection1="aty" n:attSection1ns=""/>
                     </x>
                  </n:section>
               </c>
            </b>
         </a>
      </n:section>
      <n:section ns="http://x">
         <x xmlns="http://x" atx="8" n:attSection1="atx" n:attSection1ns="">
            <y aty="10" n:attSection1="aty" n:attSection1ns=""/>
         </x>
      </n:section>
   </test>
</n:section>